Subject: Re: linux-next: Signed-off-by missing for commit in the i2c tree

From: Wolfram Sang <[email-masked]>
Date: Tue, 12 Mar 2024 08:40:09 +0100

>   f58418edf0cf ("i2c: aspeed: Fix the dummy irq expected print")
> 
> is missing a Signed-off-by from its committer.

Hmmm, looks like I overlooked something in my scripts when merging
Andi's new branches. I will have a look today. Thanks for the report!